/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantRequestRequestSession struct {

	MessageId int32 `json:"message_id,omitempty"`

	SessionId string `json:"session_id,omitempty"`

	SkillId string `json:"skill_id,omitempty"`

	UserId string `json:"user_id,omitempty"`

	User *ApiAssistantRequestRequestSessionUser `json:"user,omitempty"`

	Application *ApiAssistantRequestRequestSessionApplication `json:"application,omitempty"`

	New bool `json:"new,omitempty"`
}
